Debian Bug report logs - #344738
ITA: poppler - a PDF rendering library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Changwoo Ryu <cwryu@debian.org>

Date: Sun, 25 Dec 2005 12:18:17 UTC

Severity: normal

Fixed in version poppler/0.4.3-1

Done: Ondřej Surý <ondrej@sury.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#344738; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Changwoo Ryu <cwryu@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Changwoo Ryu <cwryu@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: poppler
Date: Sun, 25 Dec 2005 21:17:16 +0900
Package: wnpp
Severity: normal


I started to package poppler for my own need.  But I found I don't 
have enough knowledge and time to maintain this fast-growing program.

poppler now resides in pkg-gnome svn, so prospective maintainer should join
them to maintain it.


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (990, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.14
Locale: LANG=ko_KR.UTF-8, LC_CTYPE=ko_KR.UTF-8 (charmap=UTF-8)







Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#344738; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ondrej Sury <ondrej@sury.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 344738@bugs.debian.org (full text, mbox):

From: Ondrej Sury <ondrej@sury.org>
To: 344738@bugs.debian.org
Subject: ITA: poppler - a PDF rendering library
Date: Fri, 30 Dec 2005 10:11:08 +0100
[Message part 1 (text/plain, inline)]
retitle 344738 ITA: poppler - a PDF rendering library
thank you

I will adopt this package on behalf of GNOME team.

Ondrej
-- 
Ondrej Sury <ondrej@sury.org>
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Ondrej Sury <ondrej@sury.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Ondřej Surý <ondrej@sury.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Changwoo Ryu <cwryu@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 344738-close@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@sury.org>
To: 344738-close@bugs.debian.org
Subject: Bug#344738: fixed in poppler 0.4.3-1
Date: Fri, 30 Dec 2005 09:37:56 -0800
Source: poppler
Source-Version: 0.4.3-1

We believe that the bug you reported is fixed in the latest version of
poppler, which is due to be installed in the Debian FTP archive:

libpoppler-dev_0.4.3-1_i386.deb
  to pool/main/p/poppler/libpoppler-dev_0.4.3-1_i386.deb
libpoppler-glib-dev_0.4.3-1_i386.deb
  to pool/main/p/poppler/libpoppler-glib-dev_0.4.3-1_i386.deb
libpoppler-qt-dev_0.4.3-1_i386.deb
  to pool/main/p/poppler/libpoppler-qt-dev_0.4.3-1_i386.deb
libpoppler0c2-glib_0.4.3-1_i386.deb
  to pool/main/p/poppler/libpoppler0c2-glib_0.4.3-1_i386.deb
libpoppler0c2-qt_0.4.3-1_i386.deb
  to pool/main/p/poppler/libpoppler0c2-qt_0.4.3-1_i386.deb
libpoppler0c2_0.4.3-1_i386.deb
  to pool/main/p/poppler/libpoppler0c2_0.4.3-1_i386.deb
poppler-utils_0.4.3-1_i386.deb
  to pool/main/p/poppler/poppler-utils_0.4.3-1_i386.deb
poppler_0.4.3-1.diff.gz
  to pool/main/p/poppler/poppler_0.4.3-1.diff.gz
poppler_0.4.3-1.dsc
  to pool/main/p/poppler/poppler_0.4.3-1.dsc
poppler_0.4.3.orig.tar.gz
  to pool/main/p/poppler/poppler_0.4.3.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 344738@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ondřej Surý <ondrej@sury.org> (supplier of updated poppler package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 30 Dec 2005 11:34:07 +0100
Source: poppler
Binary: libpoppler-glib-dev poppler-utils libpoppler0c2-qt libpoppler-qt-dev libpoppler-dev libpoppler0c2-glib libpoppler0c2
Architecture: source i386
Version: 0.4.3-1
Distribution: unstable
Urgency: high
Maintainer: Ondřej Surý <ondrej@debian.org>
Changed-By: Ondřej Surý <ondrej@sury.org>
Description: 
 libpoppler-dev - PDF rendering library -- development files
 libpoppler-glib-dev - PDF rendering library -- development files (GLib interface)
 libpoppler-qt-dev - PDF rendering library -- development files (Qt interface)
 libpoppler0c2 - PDF rendering library
 libpoppler0c2-glib - PDF rendering library (GLib-based shared library)
 libpoppler0c2-qt - PDF rendering library (Qt-based shared library)
 poppler-utils - PDF utilitites (based on libpoppler)
Closes: 314556 322964 328211 330544 342288 344738
Changes: 
 poppler (0.4.3-1) unstable; urgency=high
 .
   * New upstream release.
   * New maintainer (Closes: #344738)
   * CVE-2005-3191 and CAN-2005-2097 fixes merged upstream.
   * Fixed some rendering bugs and disabled Cairo output
     (Closes: #314556, #322964, #328211)
   * Acknowledge NMU (Closes: #342288)
   * Add 001-selection-crash-bug.patch (Closes: #330544)
   * Add poppler-utils (merge patch from Ubuntu)
Files: 
 2c34a504743936d600d2edcc712bcde8 1730 devel optional poppler_0.4.3-1.dsc
 791dc78d8366eb05580183fe85174555 779582 devel optional poppler_0.4.3.orig.tar.gz
 f32ec16c14fe8f3ab603da417e4f768e 122483 devel optional poppler_0.4.3-1.diff.gz
 5c6a8852e8e27bcf8893f4082cd581b7 425884 libs optional libpoppler0c2_0.4.3-1_i386.deb
 8805de1ec721eb3ad57d3f7070f98f51 567210 libdevel optional libpoppler-dev_0.4.3-1_i386.deb
 3310cb2b8d73eb1bc4ca2fc065633e70 38278 libs optional libpoppler0c2-glib_0.4.3-1_i386.deb
 1c6435a14f41e7da29d844f0f3ffeb62 41980 libdevel optional libpoppler-glib-dev_0.4.3-1_i386.deb
 b3d1fcf0cca71c9615327c852f03bc9d 27202 libs optional libpoppler0c2-qt_0.4.3-1_i386.deb
 b60564d312602ca9611e187eb596f977 28130 libdevel optional libpoppler-qt-dev_0.4.3-1_i386.deb
 55ed3be358140e64bba42251245082b8 78972 utils optional poppler-utils_0.4.3-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFDtQ/59OZqfMIN8nMRAuOOAKCY77Zwam7Ztma7K94/z8eprhiH0gCgk5IP
rTY5iXnC3vEGgUSvMQRSasI=
=cHO1
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 01:57:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 04:49:33 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.